3 ms·The RFCs mentioned by the article (RFC1950 / RFC1951 / RFC1952) are already quite readable.by markrages 13y agoThe RFCs mentioned by the article (RFC1950 / RFC1951 / RFC1952) are already quite readable.